# TRLinkAssetData

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**network** | **string** | Network identifier from Fireblocks (e.g., ETH, BTC) | [default to undefined]|
|**ticker** | **string** | Asset ticker symbol (e.g., BTC, ETH, USDT) | [optional] [default to undefined]|
|**ucid** | **number** | CoinMarketCap unique coin ID | [optional] [default to undefined]|
|**contractAddress** | **string** | Contract address for tokens | [optional] [default to undefined]|
|**id** | **string** | Fireblocks asset ID | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
